Error

two or more packages specified (libkchart2 libsane-extras)